.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh;
}
body {
  background-color: #aee6e6;
  margin: 20px;
}
.btn {
  width: 10rem;
  height: 2rem;
  margin: 0.3rem;
}
.btn:hover {
  box-shadow: 3px 3px 5px rgb(37, 31, 31);
}
